## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iTextureCallback Struct Reference
[Textures & Materials]

A callback for when a iTextureWrapper is used. More...

`#include <iengine/texture.h>`

Inheritance diagram for iTextureCallback:

[legend]
List of all members.

## Public Member Functions

virtual void | UseTexture (iTextureWrapper *wrap)=0
| Get height.

## Detailed Description

A callback for when a iTextureWrapper is used.

Definition at line 40 of file texture.h.

## Member Function Documentation

virtual void iTextureCallback::UseTexture | ( | iTextureWrapper * | wrap | ) | `[pure virtual]`

| Get height.

The documentation for this struct was generated from the following file:

- iengine/texture.h